[Desktop Entry]
Encoding=UTF-8
GenericName=ouR eXtended Virtual Terminal
GenericName[bg]=Разширен виртуален терминал
GenericName[ca]=Terminal virtual ouR eXtended
GenericName[da]=ouR eXtended Virtuel Terminal
GenericName[es]=Nuestro terminal virtual extendido
GenericName[eu]=ouR eXtended Terminala Birtuala
GenericName[fa]=پایانه مجازی بسط‌یافته‌ی ما (RXVT)
GenericName[he]=מסוף וירטואלי מורחב
GenericName[hu]=virtuális terminál
GenericName[is]=Okkar góði endurbætti skjáhermir
GenericName[it]=Terminale esteso 
GenericName[lo]=ປັບແຕ່ງປະສົມສງງ
GenericName[lv]=ouR eXtended Virtuālais Termināls
GenericName[mk]=Нашиот проширен виртуелен терминал
GenericName[mn]=ouR eXtended Virtual Терминал
GenericName[nb]=Terminalemulator
GenericName[nn]=Terminalemulator
GenericName[nso]=Terminal ya reNa ye Maatla yeo e oKeditswego
GenericName[pl]=rxvt - Rozszerzony Terminal Wirtualny
GenericName[pt_BR]=Terminal Virtual Extendido (RXVT)
GenericName[ro]=Terminal virtual extins
GenericName[ru]=Расширенный эмулятор терминала
GenericName[sk]=Náš rozšírený virtuálny terminál
GenericName[sl]=Razširjeni navidezni terminal
GenericName[sv]=Vår utökade virtuella terminal
GenericName[ta]=Ó¨ÉÂõ
GenericName[tr]=Geliştirilmiş Sanal Terminal
GenericName[uk]=Наш покращений віртуальний термінал
GenericName[ven]=Theminala ya mutshini yo lapfiswaho yashu
GenericName[xh]=ouR eXtended Isiphelo sendlela Esingabonakaliyo
GenericName[zh_CN]=我们扩展的虚拟终端
GenericName[zh_TW]=我們的延伸式虛擬終端機
GenericName[zu]=Ithuluzi langaphandle Langamanga Lethu Elinwetshiwe
Exec=rxvt
Icon=konsole
Name=RXVT
Name[lo]=ສຸວັນທອງ
Name[ta]=Ó¨ÉÂõ
Type=Application
